/*
Anscheinend keine Source-Files mehr vorhanden...
*/

.powermail_check_outer {
    margin-bottom: 1rem;
}
.powermail_check_inner {
    position: relative;
}
.powermail_check_inner [type="checkbox"] {
    position: absolute;
    left: 0;
    top: 5px;
}
.powermail_check_inner input[type="checkbox"] + label {
    display: block;
    padding-left: 1.3rem;
    margin: 0;
}
.powermail_check_outer.parsley-error .parsley-required {
	margin-top: 0;
}